<ion-view view-title="">
  <ion-header-bar class="bar-subheader detail-subheader">
    <h2 class="title">{{detailCtrl.newsItem.translations[0].title}}</h2>
  </ion-header-bar>
    <ion-content overflow-scroll="false">
        <div class="list card">
            <div class="item">
                <h2 style="white-space: pre-wrap">{{detailCtrl.newsItem.translations[0].title}}</h2>
                <p>{{detailCtrl.newsItem.initiators[0]}}</p>
                <p>{{detailCtrl.newsItem.createdAt | dateDayMonthYear}}</p>
            </div>

            <div class="item tabs tabs-secondary tabs-icon-left">
              <span class="tab-item">
                <i class="icon ion-search"></i>
                  Ähnliche
              </span>
              <span class="tab-item"
                    ng-click="detailCtrl.toggleFavorite()">
                <i class="icon"
                   ng-class="detailCtrl.favoriteStyle"></i>
                  Favorit
              </span>
            </div>

            <div class="item item-body">
                <ion-slide-box show-pager="false" does-continue="true">
                  <ion-slide ng-init="detailCtrl.updateSlider()"
                             ng-repeat="pic in detailCtrl.newsItem.pictures track by $index">
                    <div class="slide">
                      <img ng-src="{{pic}}" width="300" height="300"
                           style="margin:auto;display:block">
                    </div>
                  </ion-slide>
                </ion-slide-box>

                <p id="newsitem-description">{{detailCtrl.newsItem.translations[0].description}}</p>
                <p>
                  <i class="icon ion-ios-clock-outline"></i>
                  &nbsp;{{detailCtrl.newsItem.updatedAt | dateDayMonthYear}}&nbsp;
                  <i class="icon ion-location"></i>
                  &nbsp;{{detailCtrl.newsItem.countryCode}}&nbsp;
                </p>
                <p>
                  <i class="icon ion-person"></i>
                  &nbsp;{{detailCtrl.newsItem.initiators[0]}}&nbsp;
                </p>
            </div>

            <div class="item tabs tabs-secondary tabs-icon-left">
              <a class="tab-item"
                 ng-click="detailCtrl.openLinkInBrowser()">
                <i class="icon ion-ios-infinite"></i>
                  Webseite besuchen
              </a>
              <span class="tab-item"
                    ng-click="detailCtrl.showActionSheet()">
                <i class="icon ion-share"></i>
                  Teilen
              </span>
            </div>

            <div class="item item-body">
                Branchen:<br />
                <a href="#" class="industry" ng-repeat="industry in detailCtrl.industries">
                    &nbsp;{{industry.translations[0].title}}&nbsp;
                </a>
            </div>
            <div class="item item-body">
                Kontext:<br />
                <a href="#" class="context" ng-repeat="domain in detailCtrl.domains">
                    &nbsp;{{domains.translations[0].title}}&nbsp;
                </a>
            </div>
            <div class="item item-body">
                Kategorie:<br />
                <a href="#" class="category">{{detailCtrl.category}}</a>
            </div>
        </div>
    </ion-content>
</ion-view>
